# TODO: should we keep this?

- name: Installing upstart script eth1_nochecksum.conf
  become: true
  copy:
    src: "eth1_nochecksum.conf"
    dest: "/etc/init"
    owner: root
    group: root
    mode: '644'
